Page MenuHomePhabricator

Write a Wikimedia Space blog post about (structured) metadata roundtripping with Wikidata and Wikimedia Commons
Closed, ResolvedPublic

Description

In October-November 2019, I (@SandraF_WMF) plan to publish a blog post on Wikimedia Space about GLAM metadata roundtripping with StructuredDataOnCommons and Wikidata

  • Probably an interview with researchers of the Wikimedia Commons Metadata Roundtripping project and partners who are already trying out metadata roundtripping
  • Why is this important
  • What are next steps?
  • How can you do metadata roundtripping too?

As planned in T213721: Support SDC pilots rollout for 2019.

Details

Due Date
Nov 29 2019, 11:00 PM

Event Timeline

SandraF_WMF set Due Date to Nov 29 2019, 11:00 PM.Sep 5 2019, 12:21 PM
MJL added a subscriber: MJL.Sep 7 2019, 7:06 PM
SandraF_WMF closed this task as Resolved.Dec 16 2019, 7:55 AM

The blog post is live! https://space.wmflabs.org/2019/12/13/data-roundtripping-a-new-frontier-for-glam-wiki-collaborations/

It contains a summary of the research done by the Swedish National Heritage Board, context from recent research by WMDE, and an overview of the way that the Metropolitan Museum of Art is already doing metadata roundtripping with its own collection.